Get IDs

Available platforms for this endpoint are listed in the Get platforms endpoint.

You can get the IDs of all platforms at once, or filter by platform to get the IDs of a specific platform.

Need to get the radio slug first? Use the Get radios or Get radios by country endpoints.

Request

GET /api/v2/radio/{slug}/identifiers

Path parameters

Parameter Value Description Additional
slug string A radio slug Required

Query string parameters

Parameter Value Description Additional
platform string A platform code Optional
offset integer Get results starting from position Optional
limit integer Number of results (max. 100) Optional

Response

Code Description Resource
200 OK

An Identifier collection response

Radio Identifier Collection

Explore

A radio slug

A platform code

Get results starting from position

Number of results (max. 100)

Try it out